## gifwrap 0.0.6%2Bdfsg

=== debian/changelog ===
gifwrap (0.0.6+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1004174)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 22 Jan 2022 16:26:55 +0900
