## gifwrap 0.0.6+dfsg

=== debian/changelog ===
gifwrap (0.0.6+dfsg-2ubuntu0.1) kinetic-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Mon, 13 Feb 2023 15:58:07 +0100

gifwrap (0.0.6+dfsg-2) unstable; urgency=medium

  * Update d/copyright.
    - Update Upstream-Contact from TODO.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 23 Jan 2022 17:59:15 +0900
