=== debian/control ===
Source: gifwrap
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
	       golang-github-gdamore-tcell.v2-dev,
               golang-github-spf13-cobra-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/gifwrap
Vcs-Git: https://salsa.debian.org/go-team/packages/gifwrap.git
Homepage: https://github.com/liamg/gifwrap
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/liamg/gifwrap

Package: gifwrap
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: display GIF file in terminal
 Display GIF file in terminal. This is created with Go language.

Package: golang-github-liamg-gifwrap-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-gdamore-tcell.v2-dev,
         golang-github-spf13-cobra-dev,
         ${misc:Depends}
Description: go library for displays GIF files in terminal
 gifwrap library is a Go language package for displays GIF files in terminal.
