=== debian/watch ===
version=4
opts=repack,repacksuffix=+dfsg,dversionmangle=s/\+dfsg\d*$//,uversionmangle=s/(pre\d|rc\d)/~$1/ \
  https://github.com/liamg/gifwrap/tags .*/v?(\d\S*)\.tar\.gz debian
